---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/20-avide-du-tempo.mp3
audio: /assets/albums/waiting-game/20-avide-du-tempo.mp3
slug: waiting-game/20-avide-du-tempo
albumSlug: waiting-game
trackSlug: 20-avide-du-tempo
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/20-avide-du-tempo.jpeg
cover: /assets/albums/waiting-game/20-avide-du-tempo.jpeg
format:
  tagTypes:
    - ID3v2.3
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 14493312
  duration: 328.6465306122449
native:
  ID3v2.3:
    - id: COMM
      value:
        language: XXX
        description: Comment
        text: 'Visit http://shop.basspistol.com'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2019-01-17'
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2019'
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST017
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Sakrecoer
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: cb7c5700-d15d-4804-8911-1a5e9aa03f32
    - id: 'TXXX:MusicBrainz Album Id'
      value: c9c09759-c30b-406f-bb6a-57dce0047d29
    - id: 'TXXX:musicbrainz_albumid'
      value: c9c09759-c30b-406f-bb6a-57dce0047d29
    - id: TALB
      value: Waiting Game
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE2
      value: Sakrecoer
    - id: TPOS
      value: 1/1
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> ZWYwN2Y3NzgtMWY1NS00MTk5LWFjYjItYTNmNDY3YmQyMzdhAA==
    - id: TIT2
      value: Avide Du Tempo
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: Sakrecoer
    - id: TRCK
      value: 20/24
    - id: TCON
      value: 3Step
    - id: USLT
      value: &ref_1
        language: eng
        description: ''
        text: |
          Avide de danser sur le tempo
          Je refuse d'entreprendre le show
          La vie est bien mieux faite qu'un carrousel 
          Et les petites mesdemoiselles
          Le savent très bien
          Le savent très bien
          Le savent très bien
          Où est le frein
          Le savent très bien
          Le savent très bien 
          Le frein

          Avide de danser sur le tempo
          Avide de danser sur le tempo

          Avide de danser sur le tempo
          Avide de danser sur le tempo
          Avide de danser sur le tempo
          Avide de danser sur le tempo
          Un, deux, trois, quatre, cinq, six, sept
          Un, deux, trois, quatre, cinq, six, sept
    - id: TYER
      value: '2019'
quality:
  warnings: []
common:
  track:
    'no': 20
    of: 24
  disk:
    'no': 1
    of: 1
  comment:
    - 'Visit http://shop.basspistol.com'
    - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    - '2019-01-17'
    - '2019'
    - album
    - XW
    - Basspistol
    - BPIST017
    - Digital Media
    - Sakrecoer
    - cb7c5700-d15d-4804-8911-1a5e9aa03f32
  musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
  album: Waiting Game
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  albumartist: Sakrecoer
  musicbrainz_recordingid: "ef07f778-1f55-4199-acb2-a3f467bd237a\0"
  title: Avide Du Tempo
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - Sakrecoer
  artist: Sakrecoer
  genre:
    - 3Step
  year: 2019
transformed:
  ID3v2.3:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: cb7c5700-d15d-4804-8911-1a5e9aa03f32
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_0
    TIT2: Avide Du Tempo
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TRCK: 20/24
    TCON: 3Step
    USLT: *ref_1
    TYER: '2019'
all:
  Comment: 'Visit http://shop.basspistol.com'
  MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
  ORIGINALDATE: '2019-01-17'
  ORIGINALYEAR: '2019'
  RELEASETYPE: album
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  CATALOGNUMBER: BPIST017
  MEDIA: Digital Media
  ARTISTS: Sakrecoer
  MUSICBRAINZ_RELEASETRACKID: cb7c5700-d15d-4804-8911-1a5e9aa03f32
  'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
  'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
  TALB: Waiting Game
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE2: Sakrecoer
  TPOS: 1/1
  UFID: *ref_0
  TIT2: Avide Du Tempo
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: Sakrecoer
  TRCK: 20/24
  TCON: 3Step
  USLT: *ref_1
  TYER: '2019'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/21-contemple-le-temps.mp3
  audio: /assets/albums/waiting-game/21-contemple-le-temps.mp3
  slug: waiting-game/21-contemple-le-temps
  albumSlug: waiting-game
  trackSlug: 21-contemple-le-temps
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/21-contemple-le-temps.jpeg
  cover: /assets/albums/waiting-game/21-contemple-le-temps.jpeg
  format:
    tagTypes:
      - ID3v2.3
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 12284928
    duration: 278.56979591836733
  native:
    ID3v2.3:
      - id: COMM
        value:
          language: XXX
          description: Comment
          text: 'Visit http://shop.basspistol.com'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2019-01-17'
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2019'
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST017
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Sakrecoer
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: e7a54c77-82f5-4360-96c4-4048bc936fd7
      - id: 'TXXX:MusicBrainz Album Id'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: 'TXXX:musicbrainz_albumid'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: TALB
        value: Waiting Game
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE2
        value: Sakrecoer
      - id: TPOS
        value: 1/1
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZmFjODFhYjktMzAyMS00MTA1LWFkZjYtMTExODRjYmE3ZDNkAA==
      - id: TIT2
        value: Contemple Le Temps
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Sakrecoer
      - id: TRCK
        value: 21/24
      - id: TCON
        value: Meditative
      - id: USLT
        value: &ref_3
          language: eng
          description: ''
          text: |
            Écoute ta prière
            Adoucis ton cœur de pierre
            Contemple le temps
            Le regard vers l'avant

            Laisse ton œil guider tes pas
            Tu ne le regretteras pas
            Vogue l'onde
            Sur l’océan de la liberté
            Sur la terre féconde 
            De ta volonté
      - id: TYER
        value: '2019'
  quality:
    warnings: []
  common:
    track:
      'no': 21
      of: 24
    disk:
      'no': 1
      of: 1
    comment:
      - 'Visit http://shop.basspistol.com'
      - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - '2019-01-17'
      - '2019'
      - album
      - XW
      - Basspistol
      - BPIST017
      - Digital Media
      - Sakrecoer
      - e7a54c77-82f5-4360-96c4-4048bc936fd7
    musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
    album: Waiting Game
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    albumartist: Sakrecoer
    musicbrainz_recordingid: "fac81ab9-3021-4105-adf6-11184cba7d3d\0"
    title: Contemple Le Temps
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Sakrecoer
    artist: Sakrecoer
    genre:
      - Meditative
    year: 2019
  transformed:
    ID3v2.3:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: e7a54c77-82f5-4360-96c4-4048bc936fd7
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_2
      TIT2: Contemple Le Temps
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 21/24
      TCON: Meditative
      USLT: *ref_3
      TYER: '2019'
  all:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: e7a54c77-82f5-4360-96c4-4048bc936fd7
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_2
    TIT2: Contemple Le Temps
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TRCK: 21/24
    TCON: Meditative
    USLT: *ref_3
    TYER: '2019'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/19-where-is-your-antenna.mp3
  audio: /assets/albums/waiting-game/19-where-is-your-antenna.mp3
  slug: waiting-game/19-where-is-your-antenna
  albumSlug: waiting-game
  trackSlug: 19-where-is-your-antenna
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/waiting-game/19-where-is-your-antenna.jpeg
  cover: /assets/albums/waiting-game/19-where-is-your-antenna.jpeg
  format:
    tagTypes:
      - ID3v2.3
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 12379392
    duration: 280.71183673469386
  native:
    ID3v2.3:
      - id: COMM
        value:
          language: XXX
          description: Comment
          text: 'Visit http://shop.basspistol.com'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2019-01-17'
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2019'
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST017
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Sakrecoer
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: fb6aac24-4014-45fc-9509-d03d3b013077
      - id: 'TXXX:MusicBrainz Album Id'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: 'TXXX:musicbrainz_albumid'
        value: c9c09759-c30b-406f-bb6a-57dce0047d29
      - id: TALB
        value: Waiting Game
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE2
        value: Sakrecoer
      - id: TPOS
        value: 1/1
      - id: UFID
        value: &ref_4
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MGU1OGM5OWYtOGIwMi00NjE2LTkzMzYtMTBhZTQ2ODdhZjA3AA==
      - id: TIT2
        value: Where Is Your Antenna
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Sakrecoer
      - id: TRCK
        value: 19/24
      - id: TCON
        value: Electro Pop
      - id: USLT
        value: &ref_5
          language: eng
          description: ''
          text: |-
            Robot, where is your antenna
            Robot, where is your heart
            Robot, where is your antenna
            Robot, where is your heart

            Robot, wipe your digital eye
            Robot, there is no reason to cry
            Robot, wipe your digital eye
            Robot, there is no reason to cry

            Robot, yes they are still blind
            Robot, but they don't understand time
            Robot, yes they are still blind
            But robot, love is doing fine
      - id: TYER
        value: '2019'
  quality:
    warnings: []
  common:
    track:
      'no': 19
      of: 24
    disk:
      'no': 1
      of: 1
    comment:
      - 'Visit http://shop.basspistol.com'
      - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      - '2019-01-17'
      - '2019'
      - album
      - XW
      - Basspistol
      - BPIST017
      - Digital Media
      - Sakrecoer
      - fb6aac24-4014-45fc-9509-d03d3b013077
    musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
    album: Waiting Game
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    albumartist: Sakrecoer
    musicbrainz_recordingid: "0e58c99f-8b02-4616-9336-10ae4687af07\0"
    title: Where Is Your Antenna
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Sakrecoer
    artist: Sakrecoer
    genre:
      - Electro Pop
    year: 2019
  transformed:
    ID3v2.3:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: fb6aac24-4014-45fc-9509-d03d3b013077
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_4
      TIT2: Where Is Your Antenna
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 19/24
      TCON: Electro Pop
      USLT: *ref_5
      TYER: '2019'
  all:
    Comment: 'Visit http://shop.basspistol.com'
    MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
    ORIGINALDATE: '2019-01-17'
    ORIGINALYEAR: '2019'
    RELEASETYPE: album
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    CATALOGNUMBER: BPIST017
    MEDIA: Digital Media
    ARTISTS: Sakrecoer
    MUSICBRAINZ_RELEASETRACKID: fb6aac24-4014-45fc-9509-d03d3b013077
    'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
    'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
    TALB: Waiting Game
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE2: Sakrecoer
    TPOS: 1/1
    UFID: *ref_4
    TIT2: Where Is Your Antenna
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Sakrecoer
    TRCK: 19/24
    TCON: Electro Pop
    USLT: *ref_5
    TYER: '2019'
---
